Hacker News new | comments | show | ask | jobs | submit login

The recently released Epiphany 3.8 (part of GNOME 3.8) uses WebKit2, so there are others who care.



Guidelines | FAQ | Support | API | Security | Lists | Bookmarklet | DMCA | Apply to YC | Contact

Search: